
Redmine - Defect #1180

Check All / Uncheck All in Email Settings

2008-05-06 05:14 - Andrew Cooper

Status: Closed Start date: 2008-05-06

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.7.2   

Resolution: Fixed Affected version:  

Description

These functions do not seem to be working in 0.7.0.1410.

Lower than low priority; just thought I would throw it in there. If I get a few minutes later I'll check it out myself.

Associated revisions

Revision 1429 - 2008-05-14 19:23 - Jean-Philippe Lang

Fixed: Check All / Uncheck All in Email Settings doesn't work (#1180).

History

#1 - 2008-05-06 23:55 - Jean-Philippe Lang

- Target version deleted (0.7)

- Affected version (unused) set to 0.7.0

#2 - 2008-05-14 19:22 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7.2

- Resolution set to Fixed

Fixed in r1429.
